<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="BNIXVQGCZULYKV-UHFFFAOYSA-N" cml:id="BNIXVQGCZULYKV-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.492398330369" cml:y3="0.415176024681" cml:z3="-0.471045931781"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.460423275305" cml:y3="-0.466405802487" cml:z3="0.395600329375"/>
            <cml:atom cml:elementType="Cl" cml:id="a3" cml:formalCharge="0" cml:x3="-1.94349645532" cml:y3="0.93299560543" cml:z3="0.440319625991"/>
            <cml:atom cml:elementType="Cl" cml:id="a4" cml:formalCharge="0" cml:x3="0.348952290678" cml:y3="1.83609694922" cml:z3="-1.16196733368"/>
            <cml:atom cml:elementType="Cl" cml:id="a5" cml:formalCharge="0" cml:x3="1.8196323994" cml:y3="-1.02258671964" cml:z3="-0.64741692428"/>
            <cml:atom cml:elementType="Cl" cml:id="a6" cml:formalCharge="0" cml:x3="-0.455010775446" cml:y3="-1.91850803499" cml:z3="0.941433325533"/>
            <cml:atom cml:elementType="Cl" cml:id="a7" cml:formalCharge="0" cml:x3="1.09714872646" cml:y3="0.4201210106" cml:z3="1.80682775313"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-0.834051130705" cml:y3="-0.196389032801" cml:z3="-1.30455084429"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">150.21062982612463</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">74.63991951724918</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">75.57071030887435</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>12464</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">140.42865323769797</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">173.09131344774</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-38.08024648848</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="2.071168402867495" ssip:nearestAtomID="a8" cml:x3="-1.203131043199412" cml:y3="-0.780399914544758" cml:z3="-2.21822106767567"/>
        <ssip:SSIP ssip:value="1.1918323080075681" ssip:nearestAtomID="a8" cml:x3="-1.6420539373189678" cml:y3="0.8929072311001499" cml:z3="-1.7892414140648238"/>
        <ssip:SSIP ssip:value="1.0034831824725314" ssip:nearestAtomID="a6" cml:x3="-1.3240512196594059" cml:y3="-3.358264128426551" cml:z3="1.4322690254344037"/>
        <ssip:SSIP ssip:value="0.9900371730807043" ssip:nearestAtomID="a5" cml:x3="3.1435700392030137" cml:y3="-1.6257764451397279" cml:z3="-1.629921490531145"/>
        <ssip:SSIP ssip:value="0.926370704235147" ssip:nearestAtomID="a7" cml:x3="1.6497465869876808" cml:y3="1.356072793350894" cml:z3="3.182092555398467"/>
        <ssip:SSIP ssip:value="0.8056544499126967" ssip:nearestAtomID="a3" cml:x3="-3.3977444554426937" cml:y3="1.3794899449736417" cml:z3="1.310428609738399"/>
        <ssip:SSIP ssip:value="0.804074015915253" ssip:nearestAtomID="a4" cml:x3="1.1670517383625918" cml:y3="3.2044688153724317" cml:z3="-1.892394993566892"/>
        <ssip:SSIP ssip:value="0.548345277841235" ssip:nearestAtomID="a2" cml:x3="1.591610116058043" cml:y3="-1.6858454713827138" cml:z3="1.4322690254344037"/>
        <ssip:SSIP ssip:value="-0.21647130328546416" ssip:nearestAtomID="a6" cml:x3="0.694076288269886" cml:y3="-2.64600266399478" cml:z3="2.30718105500506"/>
        <ssip:SSIP ssip:value="-0.31821386349528" ssip:nearestAtomID="a5" cml:x3="3.0166685722975726" cml:y3="0.48515869789643296" cml:z3="-0.5800274783881569"/>
        <ssip:SSIP ssip:value="-0.3191021195821362" ssip:nearestAtomID="a7" cml:x3="-0.29875230769544" cml:y3="0.12224470711424099" cml:z3="3.094601564112301"/>
        <ssip:SSIP ssip:value="-0.4215535219391118" ssip:nearestAtomID="a4" cml:x3="2.0448969974244546" cml:y3="1.0991667641518759" cml:z3="-1.804904002280726"/>
        <ssip:SSIP ssip:value="-0.4441700665917004" ssip:nearestAtomID="a3" cml:x3="-2.2669238957873845" cml:y3="-0.655252141042503" cml:z3="1.5852811561600029"/>
        <ssip:SSIP ssip:value="-0.4791833308430232" ssip:nearestAtomID="a4" cml:x3="-0.824350201783204" cml:y3="3.2044688153724317" cml:z3="-0.462383438276722"/>
        <ssip:SSIP ssip:value="-0.5987439953801423" ssip:nearestAtomID="a4" cml:x3="0.9914823690438699" cml:y3="2.678143302567293" cml:z3="0.46986653375483095"/>
        <ssip:SSIP ssip:value="-0.5999571019510683" ssip:nearestAtomID="a3" cml:x3="-1.115346358540051" cml:y3="1.673783934346257" cml:z3="2.047930241415723"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
